body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    max-width: 900px;
    margin: 60px auto;
    padding: 0 24px;
    line-height: 1.7;
    /*color: #1d1d1f;*/
    color: #888888;
    background-color: #000000;
}

h1 {
    font-size: 34px;
    margin-bottom: 10px;
}

h2 {
    margin-top: 40px;
    font-size: 22px;
}

p {
    margin: 12px 0;
}

ul {
    margin: 12px 0 12px 20px;
}

strong {
    font-weight: 600;
}

.meta {
    color: #6e6e73;
    font-size: 14px;
    margin-bottom: 40px;
}

.card {
    /*background: #f5f5f7;*/
    background: #eeeeee;
    padding: 20px;
    border-radius: 12px;
    margin: 20px 0;
}

a {
    color: #0071e3;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

footer {
    margin-top: 60px;
    padding-top: 20px;
    border-top: 1px solid #e5e5e5;
    font-size: 14px;
    color: #6e6e73;
}
